Source: golang-github-emersion-go-imap-unselect
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ben Westover <me@benthetechguy.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-emersion-go-imap-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap-unselect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap-unselect.git
Homepage: https://github.com/emersion/go-imap-unselect
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/emersion/go-imap-unselect

Package: golang-github-emersion-go-imap-unselect-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-emersion-go-imap-dev, ${misc:Depends}
Description: IMAP UNSELECT Extension for go-imap (library)
 go-imap-unselect is the IMAP UNSELECT Extension
 (https://tools.ietf.org/html/rfc3691) for go-imap.
